BouncyCastle.NetCoreSdk 1.9.0.1

Bouncy Castle Cryptography API

Install-Package BouncyCastle.NetCoreSdk -Version 1.9.0.1
dotnet add package BouncyCastle.NetCoreSdk --version 1.9.0.1
<PackageReference Include="BouncyCastle.NetCoreSdk" Version="1.9.0.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add BouncyCastle.NetCoreSdk --version 1.9.0.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

"Microsoft.NET.Sdk" multi target version

  • .NETFramework 4.0

    • No dependencies.
  • .NETFramework 4.5

    • No dependencies.
  • .NETFramework 4.5.2

    • No dependencies.
  • .NETFramework 4.7.2

    • No dependencies.
  • .NETStandard 2.0

    • No dependencies.

Version History

Version Downloads Last updated
1.9.0.1 1,913 2/3/2019